﻿.verticalslider_contents li
{
    width: 706px;
    line-height: 16px;
}

.verticalslider_contents .plupload_filelist li
{
    display: block;
    list-style-type: none;
    overflow: hidden;
    position: inherit!important;
    width: auto!important;
    height: auto!important;
}

.uploader
{
    float: left;
    width: 600px;
    margin-left: 30px;
}

#uploader_filelist .plupload_file_name
{
    width: 370px;
}

.plupload_scroll .plupload_filelist_header .plupload_file_action, .plupload_scroll .plupload_filelist_footer .plupload_file_action
{
    margin-right: 9px;
}

.ie8 .uploader object
{
    height: 23px;
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
    .aaa
    {
    }
}
